@import './fonts.css';:root{--maindarkcolor:#0f011b;--maincolor:#8c2463;--coldcolor:#180b23;--fsize:14px;--transitiontype:cubic-bezier(0.85, 0.04, 0.01, 1.01);--mainsinglecolor:#ffffff;--ffamily: El Messiri;--ffamilystrong: 8000;--lheight:24px;--textcolor: #000;--lightcolor:#e5a4ff;--darktextcolor:#340b56;}
*{margin:0;padding:0;outline:none;box-sizing:border-box}
body{font:var(--fsize) var(--ffamily);line-height:var(--lheight);color:var(--textcolor);background: #f5f5f5;}
a{color: #732626;text-decoration:none;}
a:hover{color: #000;}
img{max-width:100%}
img.imgLoader{opacity:0;transition:.3s all ease}
img.imgLoader.loaded{opacity:1}
html::-webkit-scrollbar{
    width: 5px;
    height: 5px;
}
html::-webkit-scrollbar-thumb{
    background: #b72424;
    border-radius:30px;	
}
html::-webkit-scrollbar-track{
    background: white;
}
.SearchResults > searchloader::-webkit-scrollbar{
    width: 5px;
    height: 10px;
}
.SearchResults > searchloader::-webkit-scrollbar-thumb{
    background: linear-gradient(-180deg,#7533bd,#8c2463);
    border-radius:30px;
    box-shadow: inset 2px 2px 2px hsla(0,0%,100%,.25), inset -2px -2px 2px rgba(0,0,0,.25);
}
.SearchResults > searchloader::-webkit-scrollbar-track{
    background: #cbd0e0;
}
.container{margin:0 auto;max-width: 1000px;}
.container.dflex{
	max-width: inherit;
}

header > .container.dflex {
	max-width: 99%;
	position: relative;
	z-index: 100;
}
.container.dflex > .container-r{min-width: 240px;}
.container.dflex > .container-m{flex:1;min-width:1000px;}

header > .container.dflex > .container-m {
	min-width: auto;
	min-width: 300px;
}
.container.dflex > *{
}
.container:after{content:'';display:block;clear:both}
.dflex{display:flex;flex-wrap: wrap;}
button{outline:none;border:0;background:0 0}
input{font-family:var(--ffamily);border-radius:3px;border:1px solid var(--lightborder);display:block}
input::placeholder{color:var(--placeholder)}
input:focus::placeholder{color:var(--lightborder)}
[data-owl=true]{opacity:0;transition:.3s all ease;user-select:none;pointer-events:none;white-space:nowrap}
[data-owl=true].owl-loaded{opacity:1;pointer-events:inherit}
.Hoverable{position:relative;overflow:hidden;z-index:1}
.Hoverable:after{content:'';position:absolute;bottom: 50%;z-index:-1;right: 50%;width:5px;height:5px;background: #ffffff17;transform-origin: center;border-radius:50%;transform: scale(0);transition:0s all ease;}
.Hoverable:hover:after{transform: scale(100);opacity:0;transition: 1s all ease;}

header {
	background: #B72424;
	height: 100%;
	box-shadow: 0px 1px 35px #0000002b;
	z-index: 10;
	display: flex;
	position: relative;
	z-index: 10;
	padding: 5px 15px;
}

header .Logo {
	font-size: 53px;
	color: #fff;
	font-family: Mada;
	padding: 11px 0px 15px 25px;
	text-align: right;
}

header .MainMenu {
	padding: 10px 0;
	flex: 1;
}

body.MenuOn .MainMenu {
	transform: translate(0);
}

header .MainMenu a {
	display: block;
	padding: 14px 25px 13px 25px;
	line-height: 100%;
	font-size: 18px;
	color: #fbd8d8;
	border-radius: 50px;
}

header .MainMenu a > em {
	font-style: normal;
	font-size: 13px;
	vertical-align: bottom;
	position: relative;
	display: inline-block;
	line-height: 100%;
	color: #ffeba0;
}

header .MainMenu a:hover {
	background: #15010147;
}

header .MainMenu > ul > li:last-child a {
	margin-bottom: 0;
}

header .MainMenu > ul > li:last-child > a {
	border-bottom: 0;
}

header .MainMenu a:hover {
	color: white;
}

header .Logo > span {
	display: inline-block;
	margin-left: 6px;
}

header .Logo > em {
	display: inline-block;
	color: #ffffff;
	font-style: normal;
}

.HeaderStarter {
	background: #150101;
	position: relative;
	overflow: hidden;
	z-index: 1;
	box-shadow: 0px 1px 28px #d4d4d4;
}

.HeaderStarter .Slides-prev , .HeaderStarter .Slides-next {
	position: absolute;
	top: 50%;
	background: #ffffff;
	z-index: 10;
	width: 80px;
	height: 50px;
	border-radius: 50px;
	line-height: 62px;
	text-align: center;
	font-size: 40px;
	transform: translate(0, -50%);
	color: #b72424;
	cursor: pointer;
	opacity: 0;
	visibility: hidden;
	transition: .2s all ease;
}

.HeaderStarter .disabled .Slides-prev, .HeaderStarter .disabled .Slides-next {
	background: #240101;
	color: #6f3d3d;
	cursor: default;
}

.HeaderStarter .Slides-prev {
	left: 40px;
}

.HeaderStarter .Slides-next {
	left: calc(50% - 100px);
}

.HeaderStarter:hover .Slides-prev , .HeaderStarter:hover .Slides-next {
	visibility: visible;
	opacity: 1;
}

.SearchButton {
	font-size: 30px;
	transition: .1s all ease;
	height: 60px;
	line-height: 66px;
	margin-top: 3px;
	width: 60px;
	text-align: center;
	border-radius: 50px;
	cursor: pointer;
	color: white;
	position: relative;
}

.SearchButton > i {
	display: block;
	height: 100%;
	line-height: 58px;
}

.SearchButton > form {
	position: absolute;
	left: 0;
	bottom: 0;
	background: white;
	width: 300px;
	height: 100%;
	border-radius: 50px;
	display: none;
}

.SearchButton > form > button {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 60px;
	height: 100%;
	font-size: 22px;
	cursor: pointer;
	color: #b72424;
	padding-top: 4px;
}

.SearchButton > form > input {
	width: 100%;
	height: 100%;
	border-radius: 50px;
	padding: 3px 25px 0;
	font-size: 13px;
	color: #000;
}

.SearchButton:hover {
	background: #8c0e0e;
}

.SiteContent {
}
.bg_heart{position: absolute;top:0;left: 0;width: 100%;height:100%;pointer-events: none;overflow:hidden;z-index: 2;}

.heart{position:absolute;top:-50%;-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-m-transform:rotate(-45deg);transform:rotate(-45deg)}
.heart:before{position:absolute;top:-50%;left:0;display:block;content:"";width:100%;height:100%;background:inherit;border-radius:100%;}
.heart:after{position:absolute;top:0;right:-50%;display:block;content:"";width:100%;height:100%;background:inherit;border-radius:100%;}

@-webkit-keyframes love {
  0%{top:110%}
}
@-moz-keyframes love {
  0%{top:110%}
}
@-ms-keyframes love {
  0%{top:110%}
}
@keyframes love {
  0%{top:110%}
}

.Slider {
	height: 450px;
	position: relative;
}

.Slider .owl-item {
	float: right;
}

.Slider .owl-item > li {
	height: 450px;
	position: relative;
}

.Slider .owl-item > li a .SlideBG {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 50%;
	background-size: cover;
	background-position: 0 70%;
}

.Slider .owl-item > li a .SlideBG:after {content: '';position: absolute;top: 0;right: 0;width: 100%;height: 100%;background: linear-gradient(to right, #0000, #0000, #150101);}

.Slider .owl-item > li .SliderColor {
	position: absolute;
	z-index: -2;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	opacity: .4;
}

.SlideInfo {
	position: absolute;
	top: 50%;
	right: 70px;
	transform: translate(0, -50%);
	color: white;
	width: calc(50% - 160px);
}

.SlideInfo > a > h1 {
	font-size: 55px;
	color:white;
	margin-bottom: 20px;
	font-family: Mada;
	line-height: 50px;
}

.SlideInfo > a > p {
	font-size: 21px;
	line-height: 33px;
	color: #ffe1e1;
	margin-bottom: 20px;
}

.SlideInfo > .Watchnow {
	display: inline-block;
	float: left;
	background: #b7242482;
	height: 47px;
	line-height: 48px;
	width: 210px;
	border-radius: 45px;
	color: white;
	text-align: center;
	transition: .1s all ease;
}

.SlideInfo > .Watchnow:Hover {
	background: #b72424;
	box-shadow: 0 0 60px 20px #00000069;
}

.SlideInfo > .Watchnow > i {
	vertical-align: middle;
	font-size: 29px;
	margin-left: 18px;
	margin-top: -3px;
}

.SlideInfo > .Watchnow > span {
	vertical-align: middle;
	font-size: 18px;
	display: inline-block;
	line-height: 100%;
}

.RecentEpisodes {
}

.HasBlocks {
	display: flex;
	flex-wrap: wrap;
	margin: 0px -14px;
}

li.EpisodeBlock {
	flex: 1;
	min-width: 220px;
	border-radius: 2px;
	overflow: hidden;
	list-style: none;
	max-width: 300px;
	background: white;
	margin: 14px;
	box-shadow: 0px 7px 18px #cccccc;
}

li.EpisodeBlock > a {
	display: block;
}

li.EpisodeBlock > a > .EpisodeBlockHead {
	height: 60px;
	background: white;
	position: relative;
	z-index: 2;
	box-shadow: 0px 3px 5px #0000002e;
}

li.EpisodeBlock > a > .EpisodeBlockHead > .ViewsHead {
	width: 40px;
	height: 40px;
	text-align: center;
	background: #af636330;
	border-radius: 50%;
	margin: 10px 10px 10px 16px;
	display: inline-block;
	transition: .2s all ease;
	vertical-align: middle;
}

li.EpisodeBlock:hover > a > .EpisodeBlockHead > .ViewsHead {
	background: #b72424;
}

li.EpisodeBlock:hover > a > .EpisodeBlockHead > .ViewsHead i {
	color: white;
}

li.EpisodeBlock > a > .EpisodeBlockHead > .EpisodeBlockHeadInfo {
	display: inline-block;
	vertical-align: middle;
}

li.EpisodeBlock > a > .EpisodeBlockHead > .EpisodeBlockHeadInfo > .Category {
	line-height: 100%;
	margin-bottom: 5px;
	color: #b72424;
}

li.EpisodeBlock > a > .EpisodeBlockHead > .EpisodeBlockHeadInfo > .Category > i {
	vertical-align: middle;
}

li.EpisodeBlock > a > .EpisodeBlockHead > .EpisodeBlockHeadInfo > time {
	display: block;
	font-size: 11px;
	color: #9a7d7d;
	line-height: 100%;
}

li.EpisodeBlock > a > .EpisodeBlockHead > .ViewsHead > i {
	display: block;
	font-size: 22px;
	color: #560909;
	line-height: 100%;
	padding: 10px 0 2px 0;
}
li.EpisodeBlock > a > .Thumb {
	vertical-align: top;
	position: relative;
	z-index: 1;
	padding-bottom: 150%;
	height: 0;
}

.EPNumber {
	position: absolute;
	top: 10px;
	color: white;
	text-align: center;
	left: 10px;
	background: #b72424;
	padding: 10px 8px 4px 8px;
}

.EPNumber > em {
	display: block;
	font-style: normal;
	line-height: 100%;
	margin-bottom: 3px;
	opacity: .6;
	font-size: 10px;
}

.EPNumber > span {
	display: block;
	line-height: 100%;
	font-size: 20px;
}

li.EpisodeBlock > a > .Thumb .EpisodeBlockTitle {
	position: absolute;
	bottom: 0;
	width: 100%;
	background: linear-gradient(to top, #270202d6, #0000);
	right: 0;
	color: white;
	line-height: 20px;
	font-size: 15px;
	padding: 70px 12px 12px 12px;
}

.Ribbon {
	position: absolute;
	top: 8px;
	right: 0;
	background: #b72424;
	text-align: center;
	font-size: 15px;
	color: white;
	height: 24px;
	padding: 2px 7px;
}

.SerieBox .SerieBoxThumb .Ribbon {
	font-size: 13px;
}

li.EpisodeBlock > a > .Thumb .EpisodeBlockTitle > .Views {
	font-size: 12px;
	padding-top: 7px;
	line-height: 100%;
	color: #c3a9a9;
}

li.EpisodeBlock > a > .Thumb .EpisodeBlockTitle > .Views > i {
	font-size: 16px;
	margin-left: 3px;
	vertical-align: middle;
}

li.EpisodeBlock > a > .Thumb > .ThumbBG {
	position: absolute;
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
	z-index: -1;
	background-size: cover;
	background-position: center;
}

.RecentEpisodesSection {
	padding: 34px;
}

.RecentEpisodesSection > h1 {
	font-size: 24px;
	font-family: Mada;
	line-height: 100%;
	margin-bottom: 8px;
	font-weight: normal;
}

.Trendy3sk {
	height: 100px;
	background: white;
}

.Trendy3sk > h4 {
	float: right;
	padding: 14px 30px;
	font-family: Mada;
	font-size: 30px;
	color: #806060;
	line-height: 34px;
}

.Trendy3sk > .Trendy3skInner {
	float: left;
	width: calc(100% - 220px);
	height: 100%;
	overflow: hidden;
}

.Trendy3sk > .Trendy3skInner > marquee > a {
	display: inline-block;
	padding: 40px 33px 36px;
	font-size: 22px;
}
.Trendy3sk > .Trendy3skInner > marquee {}

.Trendy3sk > h4 > strong {
	display: block;
	font-size: 41px;
	color: #b72424;
}

footer {
	z-index: 10;
	background: #321111;
	padding: 16px 16px;
	display: flex;
	flex-wrap: wrap;
}

footer .FooterMenu {
	flex: 1;
	min-width: 300px;
}

footer .FooterMenu a {
	display: block;
	font-size: 16px;
	padding: 4px 13px 0;
	margin-left: 10px;
	border-radius: 4px;
	color: #d8b5b5;
}

footer .FooterMenu a:hover {
	color: white;
}

footer .FooterMenu ul , footer .FooterMenu li {
	list-style: none;
}

footer .FooterMenu li {
	display: inline-block;
	vertical-align: top;
}

footer:after {content: '';display: block;clear: both;}

footer > .DesignedBy {
	float: left;
}


footer > .DesignBy {}

.DesignedBy {
	color: white;
	text-align: center;
	padding: 0;
	line-height: 100%;
	font-size: 12px;
	padding-top: 2px;
}

.DesignedBy > em {
	font-family: Lato;
	font-size: 18px;
	font-style: normal;
	padding: 5px 8px 8px 0px;
	display: inline-block;
	vertical-align: middle;
}

.DesignedBy img {
	width: 130px;
	display: inline-block;
	vertical-align: middle;
}

header .MainMenu .current-menu-item a {
	background: #402525;
	color: white;
}

.SeriesTVSection {
	padding: 24px 34px;
	border-top: 1px solid #d2d2d2;
}

.SeriesTVSection + .RecentEpisodesSection {
	padding: 0 34px;
}

[data-tab] {
	display: none;
}

.selected[data-tab] {
	display: block;
}

.SeriesTVSection > h1 {font-size: 24px;font-family: Mada;line-height: 100%;margin-bottom: 8px;font-weight: normal;}

.SerieBox {
	min-width: 300px;
	flex: 1;
	max-width: 400px;
	margin: 8px;
	background: white;
	border-radius: 2px;
	overflow: hidden;
	box-shadow: 0px 5px 25px #d4d4d4;
}

.SerieBox .SerieBoxThumb {
	height: 190px;
	position: relative;
}


.SerieBox .SerieBoxTitle {
	padding: 16px 20px 14px 20px;
	font-size: 15px;
}

.SerieBox .SerieBoxTitle > strong {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	font-weight: normal;
	display: block;
	margin-bottom: 0;
	color: black;
}

.LastEpisode {
	font-size: 13px;
	line-height: 100%;
	color: #b7aaaa;
	display: none;
}

.LastEpisode > em {
	display: inline-block;
	width: 5px;
	height: 5px;
	vertical-align: middle;
	border-radius: 35px;
	background: #b7aaaa;
	margin-left: 9px;
}

.LastEpisode > em.up {
	background: #70da73;
}

.LastEpisode > em.up + span {
	color: #32b736;
}

.SerieBox > .SerieBoxTitle {
	font-size: 15px;
	padding: 12px 15px;
}

.SerieBox .SerieBoxThumb > span {
	display: block;
	height: 100%;
	background-size: cover;
	background-position: 0 12%;
	background-repeat: no-repeat;
}

.HasSeries {
	display: flex;
	flex-wrap: wrap;
	margin: 0px -8px;
}

.SerieBoxThumb .EpisodesCount {
	position: absolute;
	bottom: 0;
	right: 0;
	width: 100%;
	padding: 40px 10px 9px;
	background: linear-gradient(to top, #0000009e, #0000);
	color: white;
}

.SerieBoxThumb .EpisodesCount > em {
	font-style: normal;
	font-size: 20px;
}

ul.NavigationMenu {
	list-style: none;
}

ul.NavigationMenu > li {
	display: inline-block;
	vertical-align: top;
}

ul.NavigationMenu > li.UserBox {
	padding: 13px 46px 12px 20px;
	line-height: 100%;
	color: white;
	margin-left: -7px;
	font-size: 20px;
	line-height: 100%;
	background: #841313;
	border-radius: 50px;
	position: relative;
}

ul.NavigationMenu > li.UserBox > i {
	position: absolute;
	right: 11px;
	top: 8px;
	font-size: 30px;
}

ul.NavigationMenu > li.UserBox > span {
	display: block;
	font-size: 10px;
	color: #f9baba;
	margin-bottom: 2px;
	line-height: 100%;
}

ul.NavigationMenu > li.JoinUS {
	padding-top: 2px;
}

ul.NavigationMenu > li.JoinUS > a {
	border: 2px solid #fff !important;
	padding: 11px 20px 9px;
	font-size: 17px;
}

ul.NavigationMenu > li.JoinUS > a > i {
	float: left;
	font-size: 16px;
	padding-right: 10px;
}


ul.NavigationMenu > li.Logout {
	padding-top: 6px;
}

ul.NavigationMenu > li.Logout > a {
	background: #ff9528;
	padding: 9px 16px 7px;
	font-size: 14px;
	color: #1f1204;
}

ul.NavigationMenu > li.Logout > a > i {margin-left: 10px;float: right;font-size: 20px;margin-top: -2px;}

.BoxedContainer {
	background: white;
	max-width: 1000px;
	margin: 40px auto;
	min-height: 600px;
}

.CoverSerie {
	background: #150101;
	position: relative;
	overflow: hidden;
	z-index: 1;
	padding: 25px 30px 20px;
	box-shadow: 0px 1px 28px #d4d4d4;
}

.CoverSerie .CoverSerieBG {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 50%;
}

.CoverSerie .CoverSerieInfo {
	color: white;
	max-width: 50%;
	position: relative;
	z-index: 10;
}

.CoverSerie.MiniCoverSerie .CoverSerieInfo {
	max-width:inherit;
}

.CoverSerie .CoverSerieInfo > h1 {
	font-family: Mada;
	font-size: 37px;
	margin-bottom: 14px;
	line-height: 50px;
	font-weight: normal;
}
.CoverSerie .CoverSerieInfo > p::-webkit-scrollbar{
    width: 5px;
    height: 5px;
}
.CoverSerie .CoverSerieInfo > p::-webkit-scrollbar-thumb{
    background: #b72424;
    border-radius:30px;	
}
.CoverSerie .CoverSerieInfo > p::-webkit-scrollbar-track{
    background: white;
}
.CoverSerie .CoverSerieInfo > p {
	font-size: 18px;
	line-height: 32px;
	color: #d0b7b7;
	max-height: 220px;
	margin-bottom: 10px;
	overflow: auto;
}

.CoverSerie .CoverSerieInfo > .MyList {
	display: flex;
	flex-wrap: wrap;
	text-align: center;
}

.CoverSerie .CoverSerieInfo > .MyList > p {
	flex: 1;
	font-size: 15px;
	color: white;
	padding: 12px 23px 0;
	text-align: right;
}

.CoverSerie .CoverSerieInfo > .MyList > a {
	background: #5bc52f;
	height: 46px;
	line-height: 44px;
	padding: 3px 22px 0px 22px;
	border-radius: 54px;
	color: white;
	font-size: 18px;
	margin: 0 auto;
}
.CoverSerie .CoverSerieInfo > .MyList > a.AddToMenu.Remove {
	background: #b54040;
}
.CoverSerie .CoverSerieInfo > .MyList > a > i {
	vertical-align: middle;
	font-size: 25px;
	margin-left: 5px;
}

.CoverSerie .CoverSerieInfo > .LastEpisode {
	margin-bottom: 20px;
}

.CoverSerie .CoverSerieInfo > .LastEpisode > em {
	display: inline-block;
	vertical-align: middle;
	width: 10px;
	height: 10px;
	background: #ffe4b3;
	border-radius: 50px;
	margin-left: 10px;
}

.CoverSerie .CoverSerieInfo > .LastEpisode > em.up {
	background: #74c574;
}

.CoverSerie .CoverSerieInfo > .LastEpisode > em.up + span {
	color: #74c574;
}

.CoverSerie .CoverSerieInfo > .LastEpisode > span {
	vertical-align: middle;
	color: #ffe4b3;
}

.CoverSerie .CoverSerieBG > span {
	display: block;
	background-size: cover;
	height: 100%;
	background-repeat: no-repeat;
	background-position: 0 30%;
	position: relative;
}

.CoverSerie .CoverSerieBG span:after {
	content: '';
	position: absolute;
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
	background: linear-gradient(to right, #0000, #0000, #150101);
}

.SerieTabs {
	background: white;
	box-shadow: 0px 1px 50px #15010126;
	padding: 12px 0;
}

.SerieTabs > .SerieTabsList {
	max-width: calc(100% - 68px);
	margin: 0 auto;
	list-style: none;
}

.SerieTabs > .SerieTabsList:After {content: '';display: block;clear: both;}

.SerieTabs > .SerieTabsList > li {margin-left: 20px;display: inline-block;vertical-align: top;border: 1px solid #150101;line-height: 100%;height: 55px;font-size: 20px;padding: 18px 18px;cursor: pointer;border-radius: 4px;white-space: nowrap;max-width: 100%;text-overflow: ellipsis;overflow: hidden;}

.SerieTabs > .SerieTabsList > li.selected {
	background: #b72424;
	border-color: #b72424;
	color: white;
}

.SerieTabs > .SerieTabsList > li a {
	color: white;
	display: block;
	margin-top: 0;
}

.SerieTabs > .SerieTabsList > li a > i {
	vertical-align: middle;
	font-size: 20px;
	margin-right: 13px;
	float: left;
	margin-top: -2px;
}

a.ReportLinks {display: inline-block;background: #ffd026;height: 25px;line-height: 30px;padding: 0px 9px;border-radius: 4px;color: #2b2201;font-size: 12px;margin-top: 0;}

.CoverSerie.MiniCoverSerie {
}

.EpisodeContentarea {
	padding: 20px 0;
}

.EpisodeContentareaInner {
	width: calc(100% - 68px);
	margin: 0 auto;
	display: flex;
	flex-wrap: wrap;
}

.EpisodeContentareaInner > .RightAds {
	width: 300px;
	min-height: 250px;
}

.EpisodeContentareaInner > .LeftAds {
	min-width: 300px;
	min-height: 250px;
	flex: 1;
}

.EpisodeContentareaInner > .MiddleContent {
	flex: 1;
	padding: 0px 30px;
	min-width: calc(100% - 600px);
}

.EpisodeContentareaInner > .MiddleContent > h1 {
	text-align: right;
	font-size: 14px;
	padding: 6px 10px 6px;
	margin-top: -29px;
	font-weight: normal;
}

.EpisodeContentareaInner > .MiddleContent > h1 > .LastEpisode {
	padding-top: 21px;
	font-size: 16px;
}

.EpisodeContentareaInner > .MiddleContent > .ContentStory {
	background: white;
	box-shadow: 0px 11px 30px #dedede;
	margin-bottom: 30px;
}

.EpisodeContentareaInner > .MiddleContent > .ContentStory > h2 {
	font-family: Mada;
	font-weight: normal;
	font-size: 25px;
	color: #000000;
	padding: 20px 30px;
	border-bottom: 1px solid #ddd;
}

.EpisodeContentareaInner > .MiddleContent > .ContentStory > h2:after {content: '';display: block;clear: both;}

.EpisodeContentareaInner > .MiddleContent > .ContentStory > h2 > .ReportLinks {
	font-family: var(--ffamily);
	font-size: 14px;
	margin: 0px 0px 0 -12px;
	position: relative;
	bottom: 5px;
}

.EpisodeContentareaInner > .MiddleContent > .ContentStory > p {
	padding: 20px 30px;
	font-size: 16px;
	line-height: 25px;
	color: #504242;
}

.EpisodeContentarea > .EpisodesContentareaInner {
}

.WatchLinks {
	display: flex;
}

.WatchLinks > span {
	display: block;
	width: 280px;
	font-family: Mada;
	color: #f13131;
	font-size: 38px;
	line-height: 50px;
}

.WatchLinks > span > i {
	vertical-align: middle;
	font-size: 60px;
	margin-left: 5px;
}

.WatchLinks > .WatchLinksList {
	flex: 1;
	display: flex;
	flex-wrap: wrap;
}

.WatchLinks > .WatchLinksList > a {
	flex: 1;
	background: #d4cdcd;
	margin: 0px 6px 12px;
	text-align: center;
	height: 62px;
	min-width: 160px;
	line-height: 63px;
	border-radius: 2px;
	font-size: 19px;
	color: #000;
	transition: .1s all ease;
}

.WatchLinks > .WatchLinksList > a:Hover {
	background: #f13131;
	color: white;
}

.ExampleAd {
	height: 400px;
	display: table;
	background: #e4e4e4;
	width: 100%;
	text-align: center;
}

.ExampleAd > span {
	display: table-cell;
	vertical-align: middle;
	font-size: 30px;
	color: #b5b5b5;
}

.pagination {
	display: table;
	margin: 20px auto;
	background: white;
	border-radius: 50px;
	padding: 0px 8px;
	box-shadow: 0px 10px 20px #dadada;
}

.pagination > ul {
	list-style: none;
	display: flex;
	flex-wrap: wrap;
}

.pagination > ul > li {padding: 7px 3px;}

.pagination > ul > li > * {
	display: block;
	padding: 14px 20px 10px;
	font-size: 18px;
	border: 1px solid #c1b6b6;
	line-height: 100%;
	border-radius: 50px;
	color: #827171;
}

.pagination > ul > li > span {
	background: #b72424;
	color: white;
	border-color: #b72424;
}

ul.ServersButtons {
	display: flex;
	list-style: none;
	margin: 0 -10px 10px;
	flex-wrap: wrap;
}

ul.ServersButtons > li {
	cursor: pointer;
	flex: 1;
	background: white;
	margin: 0px 10px 10px;
	line-height: 40px;
	color: #2f1b1b;
	text-align: right;
	min-width: 150px;
	font-size: 14px;
	border-radius: 3px;
	padding: 3px 13px 0px;
	box-shadow: 0px 4px 18px #2f1b1b2e;
}

ul.ServersButtons > li:hover {
	background: #fffcfc;
}

ul.ServersButtons > li.selected {
	background: #2f1b1b;
	color: white;
}

ul.ServersButtons > li > span {
	display: block;
	vertical-align: top;
	line-height: 100%;
	padding-top: 13px;
	float: right;
}

ul.ServersButtons > li > em {
	display: block;
	float: left;
	font-size: 12px;
	line-height: 41px;
	font-style: normal;
	text-transform: capitalize;
	color: #ad7979;
}

.Embed {
	text-align: center;
	position: relative;
	margin-bottom: 20px;
	display: flex;
	flex-wrap: wrap;
	padding-bottom: 55%;
}

.Embed iframe {
	background: url(./more.gif);
	background-repeat: no-repeat;
	background-position: center;
}

.Embed.NonPadding {
	padding-bottom: 0;
}

.Embed > span {
	flex: 1;
	margin: 0 0 20px;
	min-width: 100%;
}

.Embed > span:last-child {
	margin-bottom: 0;
}

.Embed > span > em {background: #fefefe;margin-bottom: 20px;box-shadow: 0px 4px 18px #2f1b1b2e;line-height: 30px;border-radius: 2px;font-size: 32px;color: #b72424;padding: 5px 35px 1px !important;display: block;margin: 0 auto 12px;}

.Embed > span > em {
	font-style: normal;
	font-size: 14px;
	padding: 32px;
	display: block;
	height: auto;
}

.Embed > span img {
	height: auto;
	vertical-align: top;
}

.Embed > .FlexLinks > a {
	min-width: 300px;
	margin: 10px;
	flex: 1;
	vertical-align: top;
}

.Embed > .FlexLinks > a > img {}

.Embed > .FlexLinks > a img {
	vertical-align: top;
	height: auto;
}

.Embed > *:not(span) {
	width: 100%;
	height: 100%;
	vertical-align: top;
	position: absolute;
}

.Embed * {
	height: 100%;
	padding-top: 0 !important;
}

.FlexLinks {
	display: flex;
	flex-wrap: wrap;
}

a.MoreSerieButton {
	display: block;
	float: left;
	width: 40px;
	height: 40px;
	background: #460b0b;
	text-align: center;
	border-radius: 6px;
	margin: -11px 12px -10px -18px;
	font-size: 32px;
	padding-top: 3px;
	color: #ffffff;
}

.WatchHold {
	margin-top: -12px;
	text-align: left;
	line-height: 100%;
}

.WatchHold > em {
	font-style: normal;
	font-size: 13px;
}

.RecentEpisodesSection.PageContents3sk {
	background: white;
	min-height: 520px;
	font-size: 23px;
	line-height: 38px;
	text-align: center;
}

a.ReportLinks.ReportSent {
	opacity: .6;
	background: #a2c3ab;
	color: #042f10;
}

.DisabledAlert {
	text-align: center;
	padding: 70px 0;
}

.DisabledAlert > i {
	font-size: 280px;
	color: #32111140;
}

.DisabledAlert > p {
	margin-bottom: 15px;
	font-size: 29px;
}

.DisabledAlert > a {
	display: block;
	font-size: 17px;
}

.ReportForm {
	display: block;
	background: white;
	max-width: 700px;
	margin: 60px auto;
	border-radius: 8px;
	min-height: 400px;
	box-shadow: 0px 13px 50px #dadada;
	padding: 35px 30px;
}

.ReportForm:after {content: '';display: block;clear: both;}

.ReportForm > button {
	width: 180px;
	height: 50px;
	color: white;
	background: #4dc783;
	font-family: var(--ffamily);
	margin: 0 auto;
	cursor: pointer;
	border-radius: 5px;
	font-size: 17px;
	text-align: right;
	padding: 1px 22px 0;
	float: left;
}

.ReportForm > button:hover {
	background: #5ed894;
}

.ReportForm > button > i {
	float: left;
	font-size: 24px;
}

.ReportForm > h2 {
	text-align: center;
	font-size: 13px;
	margin-bottom: 15px;
	font-weight: normal;
}

.ReportForm > h2 span {
	color: #b72424;
	font-size: 20px;
	vertical-align: middle;
	padding-right: 5px;
}

.ReportForm > .ReportFormInner {
	padding: 22px 0 0;
}

.ReportForm > .ReportFormInner > .FormInput {
	display: flex;
	margin-bottom: 18px;
	flex-wrap: wrap;
}

.ReportForm > .ReportFormInner > .FormInput > *:not(label) {
	flex: 1;
	height: 50px;
	background: #ebf3fb;
	border-radius: 4px;
	padding: 0px 20px;
}

.ReportForm > .ReportFormInner > .FormInput > *:not(label):focus {
	background: #dde8f3;
}

.ReportForm > .ReportFormInner > .FormInput > textarea {
	padding: 20px;
	border: 0;
	font-family: var(--ffamily);
	height: 110px;
}

.ReportForm > .ReportFormInner > .FormInput > input {}

.ReportForm > .ReportFormInner > .FormInput > input::placeholder , .ReportForm > .ReportFormInner > .FormInput > textarea::placeholder {color: #8898a9;}

.ReportForm > .ReportFormInner > .FormInput > label {
	width: 140px;
	line-height: 50px;
}

.ReportForm > .ReportFormInner > .FormInput > label span {
	color: #fd6b6b;
}

.ReportForm > h1 {
	text-align: center;
	font-size: 40px;
	line-height: 50px;
	font-weight: normal;
	margin-bottom: 10px;
}

.alert.alert-success {
	background: #ddffe1;
	margin-bottom: 20px;
	padding: 20px 20px 18px 15px;
	border-radius: 15px;
	font-size: 16px;
	color: #1f6327;
	border: 1px solid #c4dec7;
}

.alert.alert-success i {
	color: #ef7070;
	display: inline-block;
	font-size: 23px;
	vertical-align: top;
}

h1.NotFound404 {
	text-align: center;
	font-size: 160px;
	line-height: 450px;
}

.JoinPage > div {
	max-width: 500px;
	border-radius: 36px;
	position: relative;
	z-index: 1;
	box-shadow: 0px 4px 25px #e0e0e0;
	min-height: 300px;
	padding: 50px 30px 40px;
	margin: 0 auto;
}

.JoinPage > div > h2 {text-align: right;font-size: 22px;margin-bottom: 25px;font-weight: normal;}

.JoinPage > div > .FormIcon {
	position: absolute;
	top: -50px;
	left: 25px;
}

.JoinPage > div > form > .FormInput {
	margin-bottom: 16px;
	position: relative;
}

.JoinPage > div > form > .FormInput > .ShowPassword {
	font-size: 12px;
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	padding: 14px 20px;
	color: #192746;
}

.JoinPage > div > form > .FormInput > .ShowPassword > i {
	vertical-align: middle;
	font-size: 14px;
	padding-left: 0px;
}
.JoinPage > div > form > .FormInput > input:focus {
	background:#e1e6f1;
}
.JoinPage > div > form > .FormInput > input {
	height: 50px;
	background: #ecf0f9;
	width: 100%;
	border-radius: 12px;
	padding: 1px 50px 0 26px;
	font-size: 15px;
}

.JoinPage > div > form > .FormInput > i {
	position: absolute;
	top: 0;
	height: 100%;
	padding: 13px 16px;
	pointer-events: none;
	font-size: 23px;
	color: #101e3c6b;
}

.JoinPage > div > form > .FormInput > input::placeholder {
	color: #878e9e;
}

.JoinPage > div > form {}

.JoinPage > div > form > button {
	display: block;
	height: 45px;
	margin-bottom: 14px;
	width: 100%;
	border-radius: 12px;
	background: #4473da;
	cursor: pointer;
	color: white;
	font-size: 15px;
	font-family: var(--ffamily);
	padding-top: 1px;
}

.JoinPage > div > form > .ResetOrRemember {
	margin-bottom: 30px;
}

.JoinPage > div > form > .ResetOrRemember > label {
	display: inline-block;
	line-height: 20px;
}

.JoinPage > div > form > .ResetOrRemember > label > input {
	display: inline-block;
	vertical-align: middle;
	margin-left: 8px;
	float: right;
	height: 17px;
	width: 17px;
}

.JoinPage > div > form > .ResetOrRemember > label > span {
	vertical-align: middle;
}

.JoinPage > div > form > .ResetOrRemember > a {
	float: left;
	color: #321111;
}

.JoinPage > div > form > .ResetOrRemember > a {}

.JoinPage > div > form > button:hover {
	background: #5482e6;
}

.JoinPage > div > .FormIcon > svg {
	width: auto;
	height: 120px;
}

.JoinPage > div:after {
	position: absolute;
	content: '';
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
	z-index: -1;
	background: white;
	border-radius: 30px;
}


.JoinPage:after {content: '';display: block;clear: both;}

.JoinPage {
	padding: 110px 5px 50px;
	min-height: calc(100vh - 168px);
}

.Areyounew {
	text-align: right;
	position: relative;
	font-size: 17px;
}

.Areyounew > a {
	display: inline-block;
	color: #fd6600;
	vertical-align: middle;
	margin-right: 8px;
}

.Areyounew > p {display: inline-block;vertical-align: middle;}
.alert {
    position: relative;
    padding: 14px 15px 10px 15px;
    font-size: 13px;
    line-height: 18px;
    margin-bottom: 10px;
    border: 1px solid transparent;
    border-radius: 15px;
}

.alert strong {
	font-weight: normal;
}
.alert-info {
    color: #004085;
    background-color: #cce5ff;
    border-color: #b8daff;
}
.alert-danger {
    color: #721c24;
    background-color: #f8d7da;
    border-color: #e0bfc2;
}

.alert-danger a {
    color: #b10f0f;
}
.alert-success {
    color: #155724;
    background-color: #d4edda;
    border-color: #c3e6cb;
}

.NoSeries {
	text-align: center;
	font-size: 51px;
	flex: 1;
	padding: 120px 0;
}

.NoSeries > a {
	display: block;
	font-size: 17px;
	padding-top: 15px;
}

.PTags {
	margin-bottom: 15px;
}

.PTags > a {
	font-size: 14px;
	color: #eadada;
	vertical-align: top;
	display: inline-block;
	margin-left: 6px;
}

.PTags > strong {
	display: inline-block;
	margin-left: 6px;
}

.PTags > a:hover {
	color: white;
}

a.LoadMorePackages {
	text-align: center;
	display: block;
	margin: 20px auto 0;
	background: #b72424;
	line-height: 100%;
	font-size: 20px;
	color: white;
	padding: 22px 16px 9px 16px;
	border-radius: 2px;
}

a.LoadMorePackages:hover {
	background: #2b0d0d;
	color: white;
}

a.LoadMorePackages > i {
	vertical-align: middle;
	font-size: 38px;
	margin-left: 10px;
	display: block;
	line-height: 100%;
}

.LoaderIcon {
	background: url(./more.gif);
	background-repeat: no-repeat;
	background-position: center;
	display: block;
	height: 140px;
	margin: 0 auto;
}

.gcse-searchresults-only {
	min-height: 300px;
	background: url(./more.gif);
	background-repeat: no-repeat;
	background-position: center;
}

.Recaptcha {
	position: fixed;
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
	z-index: 1000;
	background: #fffffff5;
	display: table;
}

.Recaptcha > .g-recaptcha {
	vertical-align: middle;
	display: table-cell;
	text-align: center;
}

.Recaptcha > .g-recaptcha > div {
	margin: 0 auto;
}

#RegisterForm .g-recaptcha {
	display: table;
	margin: 0 auto 20px;
}
.FoundedUserAlert {
    margin-bottom: 15px;
    border: 1px solid #c3e6cb;
    padding: 15px 100px 15px 15px;
    border-radius: 4px;
    color: #155724;
    background-color: #d4edda;
    position: relative;
}

.FoundedUserAlert > .AlertIcon {
    font-size: 40px;
    margin-left: 20px;
    position: absolute;
    top: 50%;
    right: 0;
    transform: translate(0, -50%);
    width: 90px;
    text-align: center;
}

.FoundedUserAlert > .FoundedUserAlertInner {}

.FoundedUserAlert > .FoundedUserAlertInner > span {
    display: block;
    font-size: 12px;
    line-height: 18px;
    color: #83a78b;
    margin-bottom: 9px;
}

.FoundedUserAlert > .FoundedUserAlertInner > .ResetUserNow {
    display: block;
    float: right;
    background: #4a905a;
    transition: .1s all ease;
    height: 30px;
    padding: 2px 12px;
    cursor: pointer;
    font-size: 13px;
    font-family: var(--ffamily);
    border-radius: 5px;
    color: white;
    box-shadow: 0px 1px 15px #80b98d;
    border: 0;
}

.FoundedUserAlert > .FoundedUserAlertInner:after {content: '';display: block;clear: both;}

.FoundedUserAlert > .FoundedUserAlertInner > span > strong {
    color: #155724;
}

.FoundedUserAlert > .FoundedUserAlertInner > .ResetUserNow:hover {
    background: #155724;
    color: #c8ecd0;
    box-shadow: 0px 1px 15px #15572459;
}

.FoundedUserAlert > .FoundedUserAlertInner > p {
    font-size: 12px;
    line-height: 100%;
    margin-bottom: 15px;
}

.FoundedUserAlert > .FoundedUserAlertInner > p > strong {
    color: #155724;
}
.relative-wrap{
    position: relative;
    width: 150px;
    height: 100px;
    margin: 40px auto 20px auto;
    direction: ltr;
}

.mail{
    width: 150px;
    height: 100px;
    border-radius: 2%;
    background-color: #2196F3;
    overflow: hidden;
    box-shadow: 2px 2px 8px #888888; 
}

.mail-top {
    z-index: 50;
    position: relative;
    width: 100px;
    height: 100px;
    background: #1976D2;
    transform: rotate(45deg);
    top: -50px;
    left: 25px;
    box-shadow: 5px 0px 4px rgba(25,106,188,0.4);
}

.mail-bottom {
    z-index: 20;
    position: relative;
    width: 100px;
    height: 100px;
    background: rgba(25,106,188, 0.15);
    transform: rotate(45deg);
    top: -50px;
    left: 25px;
}

.notification{
    z-index: 500;
    right: -125px;
    top: -120px;
    width: 50px;
    height: 50px;
    position: relative;
    border-radius: 50%;
    background-color: #FF5252;
    box-shadow: 1px 1px 2px #888888;
    animation: notify;
    animation-duration: 3s;
    user-select: none;
    animation-iteration-count: infinite;
}

.notification h1{
    line-height: 50px;
    text-align: center;
    color: #FFF;
    z-index: 5000;
    font-size: 35px;
    font-family: sans-serif;
}

.notification:after { visibility:visible; }

@keyframes notify{
    50%{
        transform: scale(1.3);
    }
}

input#NumberDigits {
    width: 180px;
    display: block;
    margin: 0 auto 18px;
    height: 50px;
    text-align: center;
    font-family: var(--ffamily);
    font-size: 16px;
    border: 0;
    background: #e6e8f3;
    color: #505a98;
}

input#NumberDigits::placeholder {
    color: #7d88c1;
}

a.NotYou {
    display: block;
    flex: 1;
    clear: both;
    padding-top: 11px;
}

.DesignedBy > em > a {
	color: white;
}

direct--downloads {
	display: block;
	background: white;
	box-shadow: 0px 6px 8px #0000001c;
	border-radius: 7px;
	padding: 15px;
	border-right: 3px solid #b72424;
	text-align: center;
}

direct--downloads > span {
	display: inline-block;
	vertical-align: middle;
	font-size: 17px;
}

urls--direct--downloads {
	vertical-align: middle;
	padding: 0px 15px;
	display: inline-block;
}

urls--direct--downloads > a {
	display: inline-block;
	vertical-align: middle;
	margin-left: 5px;
	margin-bottom: 5px;
	line-height: 100%;
	padding: 12px 11px 10px;
	border-radius: 8px;
	border: 1px solid;
}

direct--downloads > span > em {
	font-style: normal;
	font-size: 14px;
	font-weight: bold;
	color: #b72424;
	vertical-align: middle;
}

.tabs {
	text-align: right;
	margin: 0px -8px;
}

.tabs > a {
	display: inline-block;
	margin: 0px 8px;
	height: 50px;
	line-height: 50px;
	border: 1px solid;
	padding: 1px 20px 0px 20px;
	font-size: 18px;
	border-radius: 8px;
}

.tabs > a.selected {
	background: #732626;
	color: white;
}

.Page--description {
	margin-bottom: 14px;
}

.Page--description > h1 {
	font-size: 22px;
	margin-bottom: 5px;
	color: #b72424;
}
.Page--description > p {
	font-size: 18px;
}